/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	font-size:100%; 
	vertical-align:baseline; 
}
table {
	border-collapse: collapse;
}
body {
	color:#000;
	font:62.5%/1 Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:12px;
	direction:rtl;
	unicode-bidi:embed;
	background:url(../images/bgr_body.jpg) repeat;
}
ul,ol {
	list-style:none;
}
img,fieldset {
	border:none;
}	
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.skip {
	position:absolute;
	left:-9999px; 
}
.clear {
	clear: both;
}
.floatright {
	float: right !important;
}
.error {
	color: red;
	font-weight: bold;
}
.confirm {
	color: blue;
	font-weight: bold;
}
/*----------------------*/
/*     page structure   */
/*----------------------*/
#container {
	width:100%;
	background:url(../images/bgr_content_top.png) repeat-x 100% 21px;
	padding-top:25px;
}
#wrapper {
	width:991px;
	margin:0 auto;
}
#header {
	width:991px;
	height:96px;
	/*overflow:hidden;*/
	position: relative;
}
.logo {
	width:212px;
	float:right;
	padding-top:15px;
}
/*----------------------*/
/*     menu_area        */
/*----------------------*/
#menu_area {
	width:771px;
	float:left;
}
.phone {
	float:right;
	text-align: left;
	font-size:36px;
	color:#e9006c;
	font-family:'TypographBold';
}
#shoping_cart_cont {
	width:771px;
	/*overflow:hidden;*/
	height: 36px;
	padding-bottom:18px;
}
#menu_bg {
	float:left;
	height:36px;
	background:#e9006c;
	padding-left:6px;
	display:inline;
	/*overflow:hidden;*/
	position: relative;
}
#menu_bg ul.nav {
	float:left;
	/*overflow:hidden;*/
	min-width: 391px;
}
#menu_bg ul.nav li {
	float:right;
	background:url(../images/bgr_libdr.jpg) no-repeat 100% 13px;
	line-height:30px;
	padding:0 8px 0 7px;
}
#menu_bg ul.nav li a {
	font-size:16px;
	color:#fefeff;
	font-family:'TypographBold';
}
#menu_bg ul.nav li:first-child {
	background:none;
}
.cart {
	float:left;
	background:url(../images/bgr_cart.jpg) no-repeat;
	width:173px;
	height:36px;
	padding-right:31px;
	cursor: pointer;
}
.cart a {
	display:block;
	height:36px;
	line-height:30px;
	font-size:18px;
	color:#646464;
	font-family:'TypographRegular';
}
/*----------------------*/
/*     header_search    */
/*----------------------*/
#header_search {
	width:771px;
}
#header_search form {
	width:771px;
	overflow:hidden;
}
#header_search form p {
	float:left;
}
.btn_submit {
	width:60px;
}
.btn_submit input {
	background:url(../images/btn_submit.jpg) no-repeat;
	width:60px;
	height:22px;
	border:none;
	cursor:pointer;
	overflow:hidden;
	display:block;
	float:left;
}
.inp_txt {
	width:330px;
}
.inp_txt input {
	width:321px;
	height:18px;
	background:#fff;
	border:1px solid #a1c90d;
	padding:1px 7px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	float:left;
	overflow:hidden;
}
#fframe {
	float: left;
	margin-left: 14px;
	margin-top: 1px;
}
/*----------------------*/
/*     thumb_bg         */
/*----------------------*/
#thumb_bg {
	width:991px;
	background:url(../images/bgr_thumb_area.png) repeat-x;
	padding:0px 0 19px 0;
	overflow:hidden;
}
#thumb_lftcol {
	width:750px;
	float:left;
	padding-top:4px;
}
#thumb_lftcol h2 {
	font-size:24px;
	color:#fff;
	line-height:25px;
	height:31px;
}
.paddingright7 {
	padding-right: 7px;
}
#breadcrumbs {
	padding:11px 0 10px 0;
	overflow:hidden;
	font-size:12px;
	color:#83a604;
	line-height:15px;
	z-index: 1;
}
#breadcrumbs a {
	font-size:12px;
	color:#7c7c7c;
	display:block;
	float:right;
	background:url(../images/bgr_libdr2.png) no-repeat 0 3px ;
	display:inline;
	padding-left:11px;
	margin-left:3px;
}
#product_descript {
	width:750px;
	/*background:url(../images/bgr_white.png) repeat;*/
	background: #ffffff;
	border-top:1px solid #9ebc31;
	padding:12px 241px 12px 0;
	overflow:hidden;
	min-height: 135px;
	margin-right: -241px;
}
#product_descript_rgt {
	width:480px;
	float:right;
	font-size:14px;
	color:#4f4f4f;
	line-height:18px;
}
#product_descript_rgt p {
	font-size:14px;
	color:#4f4f4f;
	line-height:18px;
}
#product_descript_lft {
	width:235px;
	float:left;
	padding-top:2px;
}
#product_descript_lft  ul {
	width:235px;
	overflow:hidden;
}
#product_descript_lft ul li {
	width:235px;
	overflow:hidden;
	padding-bottom:15px;
	font-size:14px;
	color:#4f4f4f;
	float:left;
	white-space: nowrap;
}
#product_descript_lft ul li strong {
	display:block;
	float:right;
	width:88px;
}
#thumb_rgtcol {
	width:231px;
	float:right;
	position:relative;
	height: 231px;
}
#thumb_rgtcol img {
	/*display:block;*/
	border:1px solid #c9c9c9;
}
.thumb_nav {
	position:absolute;
	top:199px;
	left:11px;
}
.thumb_nav ul {
	overflow:hidden;
}
.thumb_nav ul li {
	float:left;
	padding-right:2px;
}
.thumb_nav ul li a {
	display:block;
	float:left;
	width:21px;
	height:21px;
	line-height:21px;
	text-align:center;
	background:#9ebc31;
	font-size:12px;
	color:#fdfdfd;
	font-weight:bold;
}
.thumb_nav ul li a:hover,
.thumb_nav ul .current_page_item a {
	background:#e9006c;
}
/*----------------------*/
/*   gallery_area       */
/*----------------------*/
.gallery_area {
	width:991px;
	/*padding-bottom:20px;*/
}
.feature_cont {
	width:100%;
	/*overflow:hidden;*/
}
.feature {
	float:right;
	padding-right:18px;
	position:relative;
	margin-bottom: 20px;
}
.feature img.smallimage {
	display:block;
	border:1px solid #c5c5c5;
}
.bigimage {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.first_feature  {
	padding-right:0;
}
.title {
	width: 148px;
	font-size:16px;
	color:#eb4894;
	font-family:'TypographBold';
	line-height:12px;
	height: 22px;
	text-align: center;
}
.outofstock {
	display: block;
	position:absolute;
	top:11px;
	left:1px;
	padding: 0 5px;
	background: #696969;
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
	height: 19px;
	line-height: 19px;
}
.red_bg {
	/*background:url(../images/bgr_red_bg.png) no-repeat;*/
	background: #ffffff;
	width:150px;
	height:68px;
}
.red_bg h4 {
	height:22px;
	line-height: 15px;
	font-family:'TypographBold';
	text-align:center;
	font-size:16px;
	color:#464646;
}
.feature_inp_area {
	width:149px;
	overflow:hidden;
}
.plus_bg {
	float:left;
	width:69px;
	height:21px;
}
.plus_bg a {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:21px;
	padding-right:17px;
	background:url(../images/bgr_plus.png) no-repeat;
}
.up_down {
	width:15px;
	float:left;
	padding:0 1px;
}
.up_down a {
	display:block;
	width:15px;
	height:10px;
}
.up {
	background:url(../images/up_bg.png) no-repeat;
	margin-bottom:1px;
}
.down {
	background:url(../images/down_bg.png) no-repeat;
}
.txt_field {
	width:62px;
	float:left;
	overflow:hidden;
}
.txt_field input {
	border: 1px solid #9ab82e;
	border-right:none;
	width:20px;
	height:15px;
	background:#fff;
	font-size:12px;
	color:#6d6d6d;
	padding:2px 4px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
.txt_field a {
	background:url(../images/bgr_feature_submit.png) no-repeat;
	width:33px;
	height:21px;
	display:block;
	float:left;
	text-align:center;
	line-height:21px;
	font-size:12px;
	color:#fff;
	font-weight:bold;
}
.title_gallery {
	border-bottom:1px solid #c9c9c9;
	padding-bottom:10px;
	margin-bottom:20px;
	font-size:20px;
	color:#e8016e;
	font-family:'TypographBold';
}
.feature_btm {
	background:url(../images/bgr_feature_btm.png) no-repeat 149px 0;
	width:991px;
	height:31px;
	margin-bottom:20px;
	overflow:hidden;
}
#cartbutton, #cartbutton2 {
	display:block;
	float:left;
	background:url(../images/bgr_feature_btmlink.jpg) no-repeat;
	width:118px;
	height:31px;
	padding-right:31px;
	font-size:24px;
	color:#fff;
	line-height:25px;
	font-family:'TypographBold';
}
/*----------------------*/
/*   footer_area       */
/*----------------------*/
#footer_area {
	width:100%;
	background:url(../images/bgr_footer.png) repeat-x;
	padding-top:5px;
}
#footer_top_content {
	width:991px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.btm_bg {
	position:absolute;
	left:-144px;
	top:-236px;
}
.footer_nav {
	width:991px;
	overflow:hidden;
}
.footer_nav li {
	float:right;
	padding-left:40px;
	height:29px;
	line-height:24px;
	display:inline;
}
.footer_nav li a {
	display:block;
	float:left;
	font-size:16px;
	color:#fff;
	font-family:'TypographBold';
}
/*----------------------------*/
/*   footer_widget_area       */
/*----------------------------*/
.footer_widget_area {
	width:987px;
	padding:14px 4px 3px 0;
	overflow:hidden;
}
.footer_widget {
	min-width:125px;
	float:right;
	padding-left: 16px;
}
.footer_widget h5 {
	font-size:14px;
	color:#5d7600;
	padding-bottom:5px;
	font-family:'TypographBold';
}
.footer_widget h5 a {
	font-size:14px;
	color:#5d7600;
	font-family:'TypographBold';
	text-decoration: none;
}
.footer_widget ul {
	overflow:hidden;
	width:100%;
}
.footer_widget ul li {
	width:100%;
	/*float:left;*/
	padding-bottom:5px;
}
.footer_widget ul li a {
	font-size:14px;
	color:#6f6f6f;
	font-family:'TypographRegular';
}
.scnd_widget {
	width:160px;
}
.thrd_widget {
	width:187px;
}
.forth_widget {
	width:196px;
}
.fifth_widget {
	width:145px;
}      
.sixth_widget {
	width:120px;
}
#copy_right {
	width:100%;
	border-top:1px solid #a1c80d;
	padding:5px 0 10px 0;
}
#copy_right_inner {
	width:991px;
	overflow:hidden;
	margin:0 auto;
}
#copy_right_inner p {
	font-size:14px;
	color:#808080;
	font-family:'TypographBold';
	float:left;
}
/*----------------------------*/
/*   category page            */
/*----------------------------*/
#main_content {
	width:991px;
	overflow:hidden;
	padding-bottom:68px;
	position:relative;
	z-index:2;
}
#content {
	width:820px;
	float:left;
}
#content_top_bar {
	width:781px;
	height:31px;
	background:url(../images/bgr_thumb_area.png) repeat-x;
	/*overflow:hidden;*/
	padding:3px 9px 0 0;
	margin-right:30px;
	position: relative;
	z-index: 1;
}
#content_top_bar h2 {
	float:right;
	width:247px;
	font-size:24px;
	color:#fff;
	line-height:27px;
	font-family:'TypographBold';
}
#content_top_bar a {
	display:block;
	float:left;
	font-size:18px;
	color:#fff;
	line-height:25px;
	font-family:'TypographRegular';
	background:url(../images/down_arrow.jpg) no-repeat 0 center;
	height:31px;
}
.drop1 {
	width:180px;
	margin-left:19px;
}
.drop1span {
	width:180px;
	margin-left:19px;
	float:right;
	display:block;
}
.drop2 {
	width:167px;
	margin-left:32px;
}
.drop3 {
	width:194px;
	margin-left:11px;
}
.space_rgt {
	margin-right:30px;
}

#subcats_cont {
	display: none;
	position: absolute;
	left: 237px;
	top: 32px;
	border: 2px solid #9dbb31;
	width: 163px;
	background: #ffffff;
	z-index: 10;
}

#manufacturers_cont {
	display: none;
	position: absolute;
	left: 11px;
	top: 32px;
	border: 2px solid #9dbb31;
	width: 190px;
	background: #ffffff;
	z-index: 10;
}

#subcats_cont a, #manufacturers_cont a {
	display: block;
	text-decoration: none;
	padding: 5px 10px;
	color: #9dbb31;
	background: none !important;
	float:none !important;
	font-size: 16px !important;
	line-height:normal !important;
	height:20px !important;
}
/*----------------------------*/
/*   categoty_cont            */
/*----------------------------*/
#categoty_cont {
	width:800px;
	overflow:hidden;
	margin-right: 30px;
	z-index: 1;
}
.category_widget {
	width:150px;
	float:right;
	padding:0 0 20px 10px;
	z-index: 1;
	/*position: relative;*/
}
.ablink {
	position: relative;
	width: 150px;
	height: 150px;
	display: block;
}
.category_widget img {
	display:block;
	border:1px solid #c5c5c5;
}
.outofstock2 {
	display: inline-block;
	position:absolute;
	top:11px;
	left:1px;
	padding: 0 5px;
	background: #696969;
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
	height: 19px;
	line-height: 19px;
}
.cate_red_bg {
	width:150px;
	/*background:url(../images/bgr_red_bg2.png) repeat;*/
	background:#ffffff;
	padding-bottom:6px;
}
.cate_red_bg h3 {
	padding-right:6px;
	height:36px;
	line-height:18px;
	padding-bottom:5px;
	font-size:14px;
	color:#464646;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	overflow: hidden;
}
.cate_btn_area {
	width:150px;
	overflow:hidden;
}
.cate_btn_area a {
	display:block;
	float:left;
	background:url(../images/btn_cate.jpg) no-repeat;
	width:77px;
	height:19px;
	/*padding-right:15px;*/
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:19px;
}
.cate_btn_area strong {
	display:block;
	float:right;
	width:63px;
	padding: 0 5px;
	font-size:14px;
	color:#e9006c;
	line-height:21px;
}
/*----------------------------*/
/*   pagination               */
/*----------------------------*/
#pagination {
	width:615px;
	background:url(../images/bgr_pagination.png) repeat;
	height:31px;
	margin-right:30px;
	overflow:hidden;
	padding-right:175px;
}
#pagination ul {
	width:614px;
	height:31px;
	border-right:1px solid #ebebeb;
	overflow:hidden;
}
#pagination ul li {
	float:right;
	border-left:1px solid #ebebeb;
	height:31px;
}
#pagination ul li a {
	display:block;
	float:left;
	width:31px;
	height:31px;
	text-align:center;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
#pagination ul li a:hover,
#pagination ul .current_page_item a {
	background:url(../images/bgr_hov.jpg) no-repeat;
}
#pagination ul .next2 a,
#pagination ul .next2 a:hover {
	background:url(../images/next2.jpg) no-repeat;
}
#pagination ul .next1 a,
#pagination ul .next1 a:hover {
	background:url(../images/next1.jpg) no-repeat;
}
#pagination ul .prev2 a,
#pagination ul .prev2 a:hover {
	background:url(../images/prev2.jpg) no-repeat;
}
#pagination ul .prev1 a,
#pagination ul .prev1 a:hover {
	background:url(../images/prev1.jpg) no-repeat;
}
/*----------------------------*/
/*   side_bar                 */
/*----------------------------*/
#side_bar {
	width:169px;
	float:right;
}
.widget {
	background:#8cb103;
	width:154px;
	padding:13px 15px 14px 0;
	margin-bottom:15px;
}
.widget ul {
	width:154px;
	overflow:hidden;
}
.widget ul li {
	width:138px;
	float:left;
	background:url(../images/bgr_liarrow.jpg) no-repeat right 8px;
	padding:4px 16px 6px 0;
}
.widget ul li a {
	font-size:16px;
	color:#fff;
	display:block;
	float:right;
	font-family:'TypographBold';
}
/* home page */
#hp_content {
	height: 266px;
}
.hp_sidebar {
	height: 266px;
	background: #8CB103;
}
#gallery {
	float: left;
	height: 264px;
	width: 821px;
	border-color: #b2cf44;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	position: relative;
}
#gallerylinks {
	height: 46px;
	width: 818px;
	position: absolute;
	bottom: 2px;
	right: 5px;
}
#gallerylinks a {
	float: right;
	height: 44px;
	width: 158px;
	text-align: center;
	line-height: 44px;
	vertical-align: middle;
	font-family:'TypographBold';
	text-decoration: none;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	margin-left: 3px;
	font-size: 16px;
	color: #ffffff;
	border: 1px solid #98af44;
	background: url(/images/gallerylinksa.png) repeat-x;
}
#gallerylinks a.curr {
	background: url(/images/gallerylinksacurr.png) repeat-x;
	border: 1px solid #e9006c;
	color: #e9006c;
}
.hideme {
	display: none;
}
.newproducts {
	height: 34px;
	line-height: 34px;
	font-size: 20px;
	color: #e8016e;
	font-family:'TypographBold';
	border-bottom: 1px solid #a3a3a3;
	margin-bottom: 17px;
	padding-right: 4px;
}
.newp {
	float: right;
	width: 150px;
	height: 194px;
	margin-left: 18px;
	margin-bottom: 18PX;
	display: block;
	text-decoration: none;
}
.newp2 {
	margin-bottom: 20px;
}
.newpleft {
	margin-left: 0 !important;
	float: left !important;
}
.newp img {
	border: 1px solid #c8c8c8;
}
.newp span {
	display: block;
	height: 44px;
	line-height: 22px;
	text-align: center;
	color: #464646;
	font-family: Arial, Helvetica, sans-serif;
	/*background: url(/images/newpspan.png) repeat-x;*/
	background: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
/* aritcles */
#textright {
	float: right;
	width: 231px;
	height: 231px;
	position: relative;
}

#textright img {
	border: 1px solid #cdcdcd;
}

#textrightlinks {
	position: absolute;
	right: 11px;
	bottom: 11px;
}

#textrightlinks a {
	float: right;
	margin-left: 4px;
	width: 15px;
	height: 15px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	background: #9ebc31;
	text-align: center;
	line-height: 15px;
	border: 1px solid #e1e1e1;
}

#textrightlinks a.currt {
	background: #e9006c !important;
}

.nobottompadding {
	padding-bottom: 0 !important;
}

#textleft {
	float: left;
	width: 723px;
	padding: 13px;
	background: #ffffff;
	color: #4f4f4f;
	font-size: 14px;
	line-height: 1.4em;
	border-top: 1px solid #9ebc32;
	min-height: 204px;
	margin-bottom: 22px;
}

#workshopsleft {
	float: left;
	margin-bottom: 20px;
	border-top: 1px solid #9bb92e;
}

#workshopsright {
	float: right;
	width: 701px;
	margin-bottom: 20px;
}

.workshop {
	margin-bottom: 10px;
	background: #ffffff;
	border-top: 1px solid #9bb92e;
	height: 159px;
	overflow: hidden;
}

.workshop img {
	float: right;
	margin-right: 10px;
	border: 1px solid #d3d3d3;
}

.workshop h2 {
	float: left;
	margin-left: 10px;
	width: 523px;
	height: 32px;
	line-height: 32px;
	color: #e9006c;
	font-size: 24px;
	font-family:'TypographBold';
}

.workshop1 {
	float: left;
	margin-left: 10px;
	width: 523px;
	height: 96px;
	line-height: 19px;
	overflow: hidden;
	font-size: 14px;
}

.workshop2 {
	float: left;
	margin-left: 10px;
	width: 523px;
	height: 21px;
	line-height: 21px;
	font-size: 18px;
	background: #9ab82e;
}

.workshop2 a {
	float: left;
	text-decoration: none;
	display: block;
	height: 21px;
	line-height: 15px;
	padding-right: 22px;
	padding-left: 5px;
	color: #ffffff;
	font-size: 18px;
	font-family:'TypographBold';
	background: url(/images/workshop2a.jpg) 100% 0 no-repeat #e9006c;
	border-right: 1px solid #ffffff;
}

.minheight400 {
	min-height: 400px;
}

#contactleft {
	float: left;
	width: 245px;
	padding: 8px;
	background: #ffffff;
	color: #555555;
	font-size: 12px;
	line-height: 2em;
	border-top: 1px solid #9ebc32;
	margin-top: 40px;
}

#contactleft span {
	display: inline-block;
	font-weight: bold;
	width: 75px;
}
.days {
	font-weight: normal !important;
	width: 80px !important;
}

#contactright {
	float: right;
	width: 701px;
	margin-top: 40px;
}
.contactform1 {
	width: 105px;
	vertical-align: top;
	padding: 2px 0 10px 0;
	color: #555555;
	font-size: 14px;
}
.contactform2 {
	padding: 0 0 10px 0;
	width: 597px;
}
.input1 {
	height: 19px;
	width: 282px;
	border: 1px solid #c9c9c9;
}
.textarea1 {
	height: 143px;
	width: 595px;
	border: 1px solid #c9c9c9;
}
.contactform3 {
	height: 31px;
	background: url(/images/contactform3.png) repeat-x;
	padding: 0;
}
.submit1 {
	float: left;
	border: 0;
	height: 31px;
	line-height: 31px;
	vertical-align: top;
	padding: 0 33px 0 13px;
	color: #ffffff;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: url(/images/submit1.jpg) 100% 0 no-repeat #e9006c;
	margin: 0;
}
#map {
	float: left;
}
/* cart */
#opencart {
	display: none;
	position: absolute;
	top: 0px;
	left: 399px;
	width: 202px;
	background: #ffffff;
	z-index: 5;
}
.opencart1 {
	height: 20px;
	width: 192px;
	color: #e9006c;
	font-size: 18px;
	font-weight: bold;
	margin: 6px 5px 5px 5px;
	border-bottom: 1px solid #d5d5d5;
	line-height: 10px;
}

.opencart1 img {
	float: left;
	cursor: pointer;
}

.opencart3 {
	height: 20px;
	width: 192px;
	color: #e9006c;
	font-size: 18px;
	font-weight: bold;
	margin: 6px 5px 5px 5px
}

.opencart2 {
	min-height: 62px;
	padding: 0 5px;
	/*overflow: auto;*/
}

.opencart4 {
	height: 52px;
	overflow: hidden;
	margin-bottom: 10px;
}

.opencart5 {
	float: right;
	border: 1px solid #d5d5d5;
	width: 50px;
	height: 50px;
}

.opencart4 span.opencart6 {
	float: left;
	width: 135px;
	height: 35px;
	overflow: hidden;
	line-height: 15px;
	color: #696969;
	font-size: 13px;
	display: block;
	padding-right: 5px;
}

.opencart4 span.opencart6 img {
	float: left;
	margin: 0 10px 5px 0;
	cursor: pointer;
}

.opencart4 p {
	float: left;
	width: 136px;
	height: 17px;
	line-height: 17px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	background: #9ebc31;
	padding-left: 4px;
	text-align: left;
	direction: ltr;
}

.opencart4 p span {
	direction: rtl;
}

#gotocart {
	margin: 0 5px 5px 5px;
	display: block;
	text-decoration: none;
	background: #e9006c;
	color: #ffffff;
	text-align: center;
	height: 32px;
	line-height: 25px;
	font-family:'TypographRegular';
	font-size: 18px;
}

.cart2 {
	width: 170px;
	height: 31px;
	line-height:30px;
	font-size:18px;
	color:#646464;
	font-family:'TypographRegular';
	background: url(/images/cart2.jpg)no-repeat;
	cursor: pointer;
	padding: 0 32px 0 0;
}

#carttable {
	margin-bottom: 20px;
	width: 990px;
}

#carttable th {
	height: 34px;
	background:url(../images/bgr_thumb_area.png) repeat-x;
	font-size:18px;
	color:#ffffff;
	line-height:35px;
	text-align: right;
}
#carttable td {
	padding: 10px 0;
	vertical-align: middle;
	text-align: right;
	background: #ffffff;
	color: #868686;
	font-size: 14px;
}
.carttable1 {
	border-bottom: 1px solid #ffffff;
}
.carttable2 {
	border-bottom: 1px solid #dcdcdc;
}
.carttable1 a, .carttable2 a {
	color: #868686;
}
.cartimage {
	width: 79px;
	height: 79px;
	border-bottom: 1px solid #d2d2d2;
	vertical-align: middle;
	margin-left: 40px;
}
.up_down2 {
	float: right;
}
.txt_field2 {
	border:1px solid #9ab82e;
	width:26px;
	padding-right: 4px;
	height:17px;
	line-height:17px;
	background:#fff;
	font-size:12px;
	color:#777777;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	margin-left: 1px;
}
#carttable td.carttable4 {
	height: 65px !important;
	padding: 5px 0 !important;
	vertical-align: top !important;
}
#carttable td.carttable4 p {
	margin-bottom: 5px;
	min-height: 20px;
}

.feature_btm2 {
	background:url(../images/bgr_feature_btm.png) no-repeat 149px 0;
	width:990px;
	height:31px;
	margin-bottom:30px;
	overflow:hidden;
}
.feature_btm2 a {
	display:block;
	float:left;
	background:url(../images/bgr_feature_btmlink2.jpg) no-repeat;
	width:139px;
	height:31px;
	padding-right:31px;
	font-size:24px;
	color:#fff;
	line-height:25px;
	font-family:'TypographBold';
}
input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
#modalPage {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 750;
	display: none;
}
#message {
	position: fixed;
	top: 348px;
	left: 50%;
	z-index: 1000;
	background: url(../images/message.png) no-repeat;
	width: 334px;
	height: 160px;
	text-align: center;
	line-height: 160px;
	margin-left: -167px;
	color: #5b7300;
	font-size: 16px;
	font-weight: bold;
}

*:first-child+html #message {
	margin-left: 0 !important;
	margin-right: 167px;	
}
#shippingprice {
	margin: 0;
}
#white {
	background: #ffffff;
	padding: 59px 0;
	margin-top: -20px;
	margin-bottom: 20px;
}
#details {
	width: 328px;
	margin: 0 auto;
}
.details1 {
	width: 119px;
	padding-bottom: 8px;
	color: #777777;
	font-size: 18px;
}
.details2 {
	width: 209px;
	padding-bottom: 8px;
}
.details2 input {
	width: 207px;
	height: 20px;
	border: 1px solid #b1b1b1;
}
.details3 {
	color: #777777;
	font-size: 18px;
}
.details3 input {
	vertical-align: middle;
}
.details3 a {
	color: #5D7600;
}
.whitex {
	float: left;
}

#hiddenmenu {
	position: absolute;
	top: 0;
	right: 290px;
	display: none;
	z-index: 10;
}
#hiddenmenu1 {
	height: 36px;
	background: #ffffff;
	line-height: 30px;
	text-align: center;
	width: 78px;
  	color: #e9006c;
    font-family: "TypographBold";
    font-size: 16px;
}
#hiddenmenu2 {
	background: #ffffff;
	border: 1px solid #e9006c;
	border-top: 0 none;
	padding: 8px 10px 0 10px;
	width: 103px;
	margin-right: -1px;
}
#hiddenmenu2 ul li {
	padding: 0 0 8px 0 !important;
	float: none !important;
}
#hiddenmenu2 ul li a {
	color: #e9006c;
	font-size: 14px !important;
}
#hiddenmenu2 ul li a:hover {
	color: #8CB103;
}

.thankyou {
	font-size: 18px;
	padding: 20px 0;
	display: inline-block;
}

#colormap {
	margin-bottom: 19px;
}

#colorselectcont, #colorselectcont2 {
	float: right;
	margin: 2px 2px 0 0;
	position: relative;
	width: 226px;
	height: 27px;
	background: url(../images/colorselect.jpg) no-repeat;
}

#currentcolor, #currentcolor2 {
	position: absolute;
	line-height: 27px;
	right: 10px;
	top: 0;
	color: #525252;
	font-size: 14px;
	z-index: 1;
}

#colorselect, #colorselect2 {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 226px;
	height: 27px;
	z-index: 20;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;	
}

#colorselect option, #colorselect2 option {
	padding-right: 10px;
	line-height: 1.4em;
}

#colorprice, #colorprice2 {
	float: right;
	margin-right: 15px;
	font-size:24px;
	color:#e9006c;
	font-family:'TypographBold';
}

#coloradd, #coloradd2 {
	float: left;
	margin-left: 1px;
	background: url(../images/coloradd.jpg) no-repeat;
	position: relative;
	width: 208px;
	height: 31px;
}

#addtocart2, #addtocart3 {
	position: absolute;
	left: 0;
	top: 0;
	width: 97px;
	height: 31px;
	padding-right: 28px;
	color:#ffffff;
	font-family:'TypographBold';
	font-size: 24px;
}

#qup2, #qup3 {
	position: absolute;
	right: 57px;
	top: 2px;
	width: 23px;
	height: 13px;
}

#qdown2, #qdown3 {
	position: absolute;
	right: 57px;
	top: 16px;
	width: 23px;
	height: 13px;
}

#q2, #q3 {
	position: absolute;
	right: 12px;
	top: 1px;
	width: 44px;
	height: 29px;
	line-height: 29px;
	color: #363636;
	font-size: 18px;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

#canada {
	position: absolute;
	z-index: 100;
	top: 7px;
	left: 13px;
	text-decoration: none;
	color: #cb0507;
	font-size: 16px;
	/*font-family: 'TypographBold';*/
	height: 22px;
	line-height: 22px;
	padding-left: 23px;
	font-weight: bold;
	background: url(../images/canada.png) 0 0 no-repeat;
}